## Master

Templating System : Designer Guide : Tag Reference : Master

### Summary

The `master` tag is used to specify the relative or absolute URL of another template to serve as a frame for the current template. The entire contents of the current template are inserted into the master template at a position designated by the `slave` tag in the master template.

### Usage

    <master src="master">

    <property name="title">My Home Page</property>

    <p>Welcome to my home page!</p>

    ...

### Note(s)

- See `property` and `slave` for more information related to master templates.

templating@arsdigita.com